/* 
 Theme Name:   divi-child
 Theme URI:    
 Description:  
 Author:       620studio
 Author URI:   
 Template:     Divi
 Version:      1.0

 /* == Add your own styles below this line ==
--------------------------------------------*/


/**** JUMPING HEADER ****/


header.et-l--header #countdown-timer,
header.et-l--header #countdown-timer .et_pb_row,
header.et-l--header #main-header,
header.et-l--header #main-header .et_pb_row,
.et-db #et-boc header.et-l--header #countdown-timer,
.et-db #et-boc header.et-l--header #countdown-timer .et_pb_row,
.et-db #et-boc header.et-l--header #main-header,
.et-db #et-boc header.et-l--header #main-header .et_pb_row {
	padding-top: 0;
	padding-bottom: 0;
}

header.et-l--header #main-header,
.et-db #et-boc header.et-l--header #main-header {
	background: #009CB2;
}

header.et-l--header #main-header>.et_pb_row,
.et-db #et-boc header.et-l--header #main-header>.et_pb_row {
	margin-left: 0;
	margin-right: 0;
	width: 100%;
	max-width: 100%;
}

header.et-l--header #main-header #product-search,
.et-db #et-boc header.et-l--header #main-header #product-search {
	margin-top: 42px;
}

img[data-lazyloaded] {
	opacity: 0;
}

img.litespeed-loaded {
	-webkit-transition: opacity .5s linear 0.2s;
	-moz-transition: opacity .5s linear 0.2s;
	transition: opacity .5s linear 0.2s;
	opacity: 1;
}

.grecaptcha-badge {
	z-index: 999999;
}

/*** GRAVITY FORM ***/
.gform-theme--foundation .gform_fields {
	grid-row-gap: 15px !important;
	
	& legend, & label {
		margin-bottom: 2px;
	}
}


/* Global Text
________________________________________*/
body {
	font-weight: 400;
}

.fancybox-slide--iframe .fancybox-content {
	width: 645px !important;
	height: 610px !important;
	max-width: 80%;
	max-height: 80%;
	margin: 0;
}

.fancybox-container {
	z-index: 1000000 !important;
}

/*** GRAVITY FORM ***/

.gform-theme--foundation .gform_fields {
	grid-row-gap: 15px !important;
}

.gform-theme--foundation .gform_fields legend,
.gform-theme--foundation .gform_fields label {
	margin-bottom: 2px;
}


/* Secondary Nav
________________________________________*/



header #countdown-timer .et_pb_column {
	min-height: 0;
}

header .same_day_countdown {
	display: inline-block;
	background: #E4292C;
	padding: 0 10px;
	font-size: 1em;
}

header #countdown-timer .same_day_countdown>span {
	color: #fff;
	font-size: .8em;
}

header #countdown-timer .same_day_countdown span.title {
	text-transform: uppercase;
	font-weight: 800
}

header #countdown-timer .same_day_countdown span.timer {
	font-weight: 800;
	text-transform: lowercase;
}

header #countdown-timer .same_day_countdown span.timer span.timer-label {
	font-weight: 400;
}

header a#header-cart,
#et-boc header a#header-cart {
	color: #fff;
	font-size: 1em;
	position: relative;
	display: inline;
}

header #logo_container a,
#et-boc header #logo_container a {
	max-width: 135px;
	display: inline-block;
}

header a#header-cart .cart-count,
#et-boc header a#header-cart .cart-count {
	font-size: .7em;
	background: #FCDA54;
	color: #333;
	border-radius: 50%;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	text-align: center;
	left: 20px;
	top: -14px;
	line-height: 1.6em;
}

header a#header-cart .cart-icon,
#et-boc header a#header-cart .cart-icon {
	font-size: 1.5em;
}

header .et_pb_code.customer-links,
#et-boc header .et_pb_code.customer-links {
	text-align: right;
	font-size: 1em;
}

header .et_pb_code.customer-links .et_pb_code_inner,
#et-boc header .et_pb_code.customer-links .et_pb_code_inner {
	color: #fff;
}

header .et_pb_code.customer-links a.username,
#et-boc header .et_pb_code.customer-links a.username {
	margin-right: 8px;
}

header .et_pb_code.customer-links a,
#et-boc header .et_pb_code.customer-links a {
	color: #fff;
	font-size: .8em;
}

header #product-search,
#et-boc header #product-search {
	text-align: right;
}

header #product-search .dgwt-wcas-search-wrapp,
#et-boc header #product-search .dgwt-wcas-search-wrapp {
	margin: 0;
}



header #search_container form input[type="search"],
#et-boc header #search_container form input[type="search"] {
	border: none;
}






header #cart_contact .contact-information ul.fa-ul,
#et-boc header #cart_contact .contact-information ul.fa-ul {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 0;
}

header #cart_contact .contact-information ul li,
#et-boc header #cart_contact .contact-information ul li {
	display: inline-block;
	margin-right: 10px;
	font-size: .7em;

}

header #cart_contact .contact-information ul li,
header #cart_contact .contact-information ul li a,
#et-boc header #cart_contact .contact-information ul li,
#et-boc header #cart_contact .contact-information ul li a {
	color: #fff;
}


header #cart_contact .et_pb_social_media_follow li,
#et-boc header #cart_contact .et_pb_social_media_follow li {
	margin-bottom: 0;
}





/* Primary Nav
________________________________________*/

header.et-l .et_pb_menu__wrap,
#et-boc header.et-l .et_pb_menu__wrap {
	margin: 0 !important;
	background: #009CB2;
}


header nav.ubermenu ul.ubermenu-nav ul.ubermenu-tabs-group.ubermenu-column,
#et-boc header nav.ubermenu ul.ubermenu-nav ul.ubermenu-tabs-group.ubermenu-column {
	height: calc(100vh - 225px);
	overflow-y: scroll !important;
}

header nav.ubermenu.ubermenu-main ul.ubermenu-nav li.ubermenu-item.ubermenu-active span.ubermenu-target,
#et-boc header nav.ubermenu.ubermenu-main ul.ubermenu-nav li.ubermenu-item.ubermenu-active span.ubermenu-target,
header nav.ubermenu.ubermenu-main ul.ubermenu-nav li.ubermenu-item.ubermenu-current_page_item a.ubermenu-target,
#et-boc header nav.ubermenu.ubermenu-main ul.ubermenu-nav li.ubermenu-item.ubermenu-current_page_item a.ubermenu-target,
header nav.ubermenu.ubermenu-main>ul.ubermenu-nav>li.ubermenu-item span.ubermenu-target:hover,
#et-boc header nav.ubermenu.ubermenu-main>ul.ubermenu-nav>li.ubermenu-item span.ubermenu-target:hover header nav.ubermenu.ubermenu-main>ul.ubermenu-nav>li.ubermenu-item a.ubermenu-target:hover,
#et-boc header nav.ubermenu.ubermenu-main>ul.ubermenu-nav>li.ubermenu-item a.ubermenu-target:hover {
	color: #fff;
	background: #0FA9BF;
}

header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop,
#et-boc header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop {
	background: transparent;
}

header nav.et-menu-nav>nav.ubermenu-main>ul.ubermenu-nav>li.ubermenu-item span.ubermenu-target,
#et-boc header nav.et-menu-nav>nav.ubermenu-main>ul.ubermenu-nav>li.ubermenu-item span.ubermenu-target {
	color: #fff;
}

header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-tabs ul.ubermenu-tabs-group,
#et-boc header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-tabs ul.ubermenu-tabs-group {
	background: #fff;
}

header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-tabs ul.ubermenu-tabs-group li a,
#et-boc header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-tabs ul.ubermenu-tabs-group li a,
header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-item-normal a,
#et-boc header nav.et-menu-nav nav.ubermenu-main ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-item-normal a {
	color: #009CB2;
}

header nav.ubermenu ul.ubermenu-tabs-group li.ubermenu-tab.ubermenu-active>.ubermenu-target,
header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-tabs ul.ubermenu-tabs-group li a:hover,
#et-boc header nav.ubermenu ul.ubermenu-tabs-group li.ubermenu-tab.ubermenu-active>.ubermenu-target,
#et-boc header nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop li.ubermenu-tabs ul.ubermenu-tabs-group li a:hover {
	background: #009CB2;
	color: #fff;
}

header nav.ubermenu li.ubermenu-tabs li.ubermenu-tabs a,
#et-boc header nav.ubermenu li.ubermenu-tabs li.ubermenu-tabs a {
	text-transform: initial;
}

header nav.ubermenu ul.ubermenu-tabs-group li.ubermenu-tab.ubermenu-active>.ubermenu-target .ubermenu-target-title,
#et-boc header nav.ubermenu ul.ubermenu-tabs-group li.ubermenu-tab.ubermenu-active>.ubermenu-target .ubermenu-target-title {
	color: #fff;
}


header nav.ubermenu ul.ubermenu-nav li>.ubermenu-target,
#et-boc header nav.ubermenu ul.ubermenu-nav li>.ubermenu-target {
	font-size: 1.1em;
	font-weight: 600;
	text-transform: uppercase;
}

header nav.ubermenu ul.ubermenu-tab-content-panel,
#et-boc header nav.ubermenu ul.ubermenu-tab-content-panel {
	background: transparent;
}

.wpcfb-wrap.wpc-free-shipping-bar {
	position: fixed;
	z-index: 999999;
	top: 10px;
	right: 135px;
	background: #fff;
	padding: 15px;
	box-shadow: 0 0 18px rgba(0, 0, 0, .3);
}

#payment .wpcfb-wrap.wpc-free-shipping-bar {
	position: absolute;
}

.wpcfb-wrap.wpc-free-shipping-bar .wpcfb-message {
	font-size: .8em;
}

#et-boc nav.et-menu-nav nav.ubermenu-main a {
	color: #fff;
}

header nav.ubermenu li.ubermenu-tab a.ubermenu-target img,
#et-boc header nav.ubermenu li.ubermenu-tab a.ubermenu-target img {
	max-width: 55px;
	margin-right: 10px;

}

header nav.ubermenu li.ubermenu-tab a.ubermenu-target span.ubermenu-target-title {
	margin-top: 8px;
}

body.woocommerce-account nav.woocommerce-MyAccount-navigation ul {
	padding: 0 !important;
}

body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li {
	border-bottom: solid 1px #eee;
	padding: 8px;
	margin: 0;
}

body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li:last-child {
	border: none;
}

body.woocommerce-account nav.woocommerce-MyAccount-navigation ul li a {
	font-size: 1em;
}

body.woocommerce-account .woocommerce-MyAccount-content .u-columns .col-1,
body.woocommerce-account .woocommerce-MyAccount-content .u-columns .col-2 {
	width: 100%;
	margin-bottom: 25px;
}


/* Homepage
________________________________________*/


.home-articles.et_pb_module.et_pb_posts article.et_pb_post.format-standard a.entry-featured-image-url {
	width: 30%;
	margin-right: 2%;
	float: left;
}



/**** ARTICLES ***/

.title-archives .widget_archive {
	margin-bottom: 0 !important;
}

.title-archives h4.widgettitle {
	width: 25%;
	float: left;
	font-size: .8em;
	margin-top: 12px;
}

.title-archives select {
	width: 75%;
	float: left;
	font-size: .9em;
	padding: 5px;
	max-height: none;
	height: auto;
}

.home-articles.et_pb_posts article {
	margin-bottom: 25px;
}

.et_pb_sidebar_no_border .et_pb_widget h4 {
	text-transform: uppercase;
}

.et_pb_sidebar_no_border .et_pb_widget.widget_archive select {
	font-size: .9em;
	height: auto;
	font-weight: 600;
	text-transform: uppercase;

}

.et_pb_sidebar_no_border .widget_recent_entries ul li,
.et_pb_sidebar_no_border .et_pb_widget ul.product_list_widget li {
	line-height: 1.3em !important;
	margin-bottom: 25px;
}

.archive.date article.et_pb_post a.entry-featured-image-url {
	width: 20%;
	margin-right: 5%;
	float: left;
}

form#loginform {
	width: 50%;
}

form#loginform label {
	display: block;
}

form#loginform .login-username input#user_login,
form#loginform .login-password input#user_pass,
form#loginform .login-submit input#wp-submit {
	width: 100%;
	padding: 8px;
	font-size: 1.1em;

}

form#loginform .login-submit input#wp-submit {
	background: #E4292C;
	color: #fff;
	border: none;
	text-transform: uppercase;
}

/*** VIDEOS ***/

.sixtwenty_posts.videos .video h3.title {
	font-size: 1em;
}


/* FAQ
________________________________________*/

.accordion {
	border-bottom: 1px solid #ddd;
}

.accordion_question-main h2:hover {
	cursor: pointer;
}

.accordion_question-sub {
	display: none;
}

.accordion_question-sub li {
	margin: .5em 0em;
}


/* Footer Menu
________________________________________*/

#et-footer-nav {
	background-color: #A5A5A5;
}

#menu-footer-nav {
	color: #fff;
	text-transform: uppercase;
}

footer .wpcf7-form input[type="email"],
footer .wpcf7-form input[type="submit"] {
	text-align: center;
	font-weight: 800;
	text-transform: uppercase;
	font-size: .9em;
}


footer nav.ubermenu li a.ubermenu-target span {
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1.2em;
}

#footer-bottom {
	background: transparent;
	padding: 5px 0 8px;

}

#footer-bottom p#footer-info {
	font-size: .75em;
}


/* Forms
________________________________________*/

form.wpcf7-form p.column {
	font-size: 1em;
	font-weight: 500;
	width: 100%;
	margin-bottom: 8px;
	padding-bottom: 0;
}

form.wpcf7-form p.column.col_2 {
	width: 49%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

form.wpcf7-form p.column.col_3 {
	width: 32%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

form.wpcf7-form p.column.col_4 {
	width: 24%;
	margin-left: 1%;
	float: left;
}

form.wpcf7-form p.column.col_2.first,
form.wpcf7-form p.column.col_3.first,
form.wpcf7-form p.column.col_4.first {
	margin-left: 0;
}

form.wpcf7-form p.column.col_2.last,
form.wpcf7-form p.column.col_3.last,
form.wpcf7-form p.column.col_4.last {
	margin-right: 0;
}



form.wpcf7-form p.column input[type="text"],
form.wpcf7-form p.column input[type="email"],
form.wpcf7-form p.column input[type="tel"],
form.wpcf7-form p.column input[type="date"],
form.wpcf7-form p.column textarea,
form.wpcf7-form p.column select,
form.wpcf7-form input[type="submit"] {
	width: 100%;
	font-family: 'Barlow Condensed', 'Helvetica', arial, sans-serif;
	text-transform: uppercase;
	font-weight: 800;
	padding: 5px;
	font-size: 1.1em;
	border: none;
}

form.wpcf7-form p.column textarea {
	text-transform: inherit;
}


#footer-subscribe .wpcf7-form input[type="email"] {
	margin-bottom: 0;
	width: 100%;
	padding: 3%;
	margin-top: 10px;
	font-size: 1em;
	border-bottom: none;
}

#footer-subscribe .wpcf7-form input[type="submit"] {
	background: #009CB2;
	color: white;
	font-size: 1em;
	text-transform: uppercase;
	border: none;
	width: 100%;
	padding: 3%;
	transition: .2s all;
}

#contact-form .wpcf7-form input[type="submit"] {
	color: #009CB2;
	font-size: 1.3em;
	padding-top: 10px;
	padding-bottom: 10px;
}

#contact-form .wpcf7 form.sent .wpcf7-response-output {
	color: #fff;
	border-color: #fff;
}

form#pwgc-balance-form #pwgc-balance-number-container input#pwgc-balance-number {
	font-size: 1.3em;
	padding: 8px;
	width: 50%;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	text-align: center;
}

form#pwgc-balance-form #pwgc-balance-number-container input#pwgc-balance-button {
	font-size: 1.3em;
	padding: 8px;
	width: 20%;
	background: #009cb2;
	color: #fff;
	border: none;
}

/****  WooCommerce Pages & Modules  ****/

/* colors most WC elements */
.et_overlay:before,
.woocommerce button[type="submit"].button,
.woocommerce button[type="submit"].button:hover,
.woocommerce a.button,
.woocommerce a.button:hover,
.woocommerce a,
.woocommerce-Price-amount.amount,
a.checkout-button.button.alt.wc-forward {
	color: #009CB2;
}

.woocommerce-breadcrumb {
	font-size: 1em;
	font-weight: 300;
}


.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	background-color: #009CB2;
	color: #fff !important;
}

.woocommerce .woocommerce-message>span {
	color: #fff !important;
	font-weight: 700;
}

/*.et_pb_gutters2.archive.woocommerce-page #main-content ul.products li.product {
	width: 22%;
	margin-right: 3%;
}


.et_pb_gutters2.archive.woocommerce-page #main-content ul.products li.product:nth-child(3n) {
	margin-right: 3%;
}


.et_pb_gutters2.archive.woocommerce-page #main-content ul.products li.product {
	clear: none;
}

.et_pb_gutters2.archive.woocommerce-page #main-content ul.products li.product:nth-child(3n+1) {
	clear: both;
}
*/
ul.products .product-category a h2 {
	text-align: center;
	;
}

ul.products .product-category a h2 mark.count {
	display: none;
}

.woocommerce .et_pb_tabs .et_pb_tab_content table th,
.woocommerce .et_pb_tabs .et_pb_tab_content table td {
	font-size: .7em;
	line-height: 1.1em;
}

#instore-austin-map {
	font-size: .8em;
	color: #009CB2;
	cursor: pointer;
}

.woocommerce-page span.onsale,
.woocommerce span.onsale {
	background-color: #E4292C !important;
}

/* Item
________________________________________*/


.single-product .et_pb_tabs_controls {
	background: none;
	border-bottom: solid 1px #009cb2;
}

.single-product .et_pb_tabs_controls::after {
	border: none;
}

.single-product .et_pb_tabs_controls>li {
	border: none;
}




.single-product .et_pb_widget_area .et_pb_widget h4.widgettitle,
#sidebar .woocommerce.widget_product_categories h4.widgettitle {
	font-weight: 400;
	text-transform: uppercase;
	border-bottom: solid 1px #BFBFBF;
	margin-bottom: 20px;
}

#sidebar .woocommerce.widget_product_categories li.cat-item a {
	color: #666;
}

.single-product .et_pb_widget_area .et_pb_widget li.cat-item.current-cat-parent>a,
#sidebar .woocommerce.widget_product_categories li.cat-item.current-cat-parent>a,
.single-product .et_pb_widget_area .et_pb_widget li.cat-item.current-cat>a,
#sidebar .woocommerce.widget_product_categories li.cat-item.current-cat>a {
	color: #009cb2;
	font-weight: 600;
}

.single-product .et_pb_widget_area .et_pb_widget ul.children,
#sidebar .woocommerce.widget_product_categories ul.children {
	margin-top: 15px;
}

.single-product .et_pb_widget_area .et_pb_widget li.cat-item,
#sidebar .woocommerce.widget_product_categories li.cat-item {
	line-height: 1.2em;
}

.single-product .et_pb_widget_area .et_pb_widget li.cat-item>a,
#sidebar .woocommerce.widget_product_categories li.cat-item>a {
	font-size: .85em;
}

.single-product form.cart table.dynamic-pricing-table {
	width: 100%;

}

.single-product form.cart table.dynamic-pricing-table th,
.single-product form.cart table.dynamic-pricing-table td {
	width: 50%;
	text-align: center;
	font-size: .9em;
}

.single-product form.cart table.dynamic-pricing-table th {
	font-size: .8em;
	background: #f5f5f5;
}

.single-product form.cart table.dynamic-pricing-table td {
	text-transform: lowercase;
}

.et_pb_wc_price p.price span.dynamic-pricing-note {
	font-size: .25em;
	color: #777;
	line-height: 1em;
	display: block;
}

.et_pb_wc_price p.price span.woocommerce-Price-amount {
	padding-right: 10px;
	line-height: 1.3em;
}

.single-product form.cart span.dynamic-pricing-note {
	margin-bottom: 25px;
	color: #009CB2;
	font-weight: 800;
	font-size: .85em;
	display: block;

}

.single-product form.composite_form .composite_component .component_selections .component_options select,
.single-product table.variations select {
	padding: 5px 8px !important;
	font-size: 1em !important;
}

form.cart .quantity input.input-text.qty {
	max-width: 135px;
	font-size: 1.1em;
	padding: 10px;
	min-width: 100px;
}

.single-product form.cart table.variations select,
.single-product form.cart table.variations select#quantity {
	font-size: 16px !important;

}

.single-product.woo-variation-swatches form.variations_form.cart .woo-variation-items-wrapper ul li.button-variable-item {
	padding: 8px;
	height: auto;
}


.single-product.woo-variation-swatches form.variations_form.cart .woo-variation-items-wrapper ul li.button-variable-item:hover,
.single-product.woo-variation-swatches form.variations_form.cart .woo-variation-items-wrapper ul li.button-variable-item.selected {
	box-shadow: none;
	background: #009CB2;
	color: #fff;
}

.single-product.woo-variation-swatches form.variations_form.cart .woo-variation-items-wrapper ul li.button-variable-item .variable-item-contents {
	font-size: 1.1em;
}

.single-product .woo-variation-items-wrapper ul li .variable-item-contents span.variable-item-span::after {
	border: none !important;
}


/* Cart
________________________________________*/

.woocommerce-cart table.shop_table tr.tax-total span.woocommerce-Price-amount .why_tax {
	display: block;
	font-size: .75em;
	font-style: italic;
}

.woocommerce-cart table.shop_table tr.tax-total span.woocommerce-Price-amount #sales-tax-details {
	color: #333;
	font-size: .8em;
	line-height: 1.4em;
	padding: 10px;
	border: solid 1px #aaa;
}

.woocommerce-cart .wc-proceed-to-checkout form#pwgc-redeem-form input#pwgc-redeem-gift-card-number,
.woocommerce-cart .wc-proceed-to-checkout form#pwgc-redeem-form input#pwgc-redeem-button,
.woocommerce-checkout #pwgc-redeem-gift-card-form form#pwgc-redeem-form input#pwgc-redeem-gift-card-number,
.woocommerce-checkout #pwgc-redeem-gift-card-form form#pwgc-redeem-form input#pwgc-redeem-button {
	font-size: 1em;
	padding: 5px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 600;
}

.woocommerce-cart .wc-proceed-to-checkout form#pwgc-redeem-form input#pwgc-redeem-button,
.woocommerce-checkout #pwgc-redeem-gift-card-form form#pwgc-redeem-form input#pwgc-redeem-button {
	padding: 5px 15px !important;
	background: #009CB2;
	color: #fff;
	border: none;
	box-shadow: none;
}


.woocommerce .woocommerce-info .woocommerce-Price-amount {
	color: #fff;
	font-weight: 800;
}

.woocommerce-cart .woocommerce-cart-form td.product-quantity input.qty {
	padding: 8px;
}


/* Checkout
________________________________________*/

.woocommerce-page #et-boc a.button,
.woocommerce-page #et-boc button.button {
	background: #009CB2;
	color: #fff;
	text-transform: uppercase;
	font-weight: 600;
	border: none;

}

.woocommerce-cart ul#shipping_method li p.shipping-method-description {
	font-size: .8em;
	line-height: 1.4em;
	font-style: italic;
	background: #eee;
	padding: 10px;
}

ul.woocommerce-shipping-methods li {
	border: solid 1px #eee;
	padding: 10px;
}


ul.woocommerce-shipping-methods li label {
	font-size: 1em;
}

ul.woocommerce-shipping-methods li label small {
	font-size: .85em;
	margin-left: 18px;

}

.woocommerce-checkout #tax_exemption_checkbox_div {
	padding: 10px;
	border: solid 2px #E4292C;

}

.woocommerce-checkout #tax_exemption_checkbox_div h3 {
	color: #E4292C;
	text-transform: uppercase;
}

.woocommerce-checkout #tax_exemption_checkbox_div p,
.woocommerce-checkout #tax_exemption_checkbox_div label.checkbox {
	line-height: 1.2em;
}

.woocommerce-checkout form.checkout.woocommerce-checkout ul.woocommerce-error {
	background: #E4292C !important;
}

.woocommerce .woocommerce-checkout-review-order-table th.product-total {
	width: 40%;
}



.woocommerce-checkout .woocommerce-billing-fields__field-wrapper p#ph_billing_is_residential_field {
	display: none;
}

.woocommerce-checkout table.shop_table td.actions>.coupon input#coupon_code {
	min-width: 200px;
	font-size: 1.1em;
}

.woocommerce-checkout .woocommerce-form-coupon-toggle {
	display: none;
}

.woocommerce-checkout p#sales-tax-notice {
	padding: 15px;
	border: solid 1px #E4292C;

}

body.woocommerce-checkout .wc-block-components-product-backorder-badge {
	white-space: normal;
	line-height: 1.6em;
	padding: 6px 8px;
}

/*** LOGIN *****/

.tml-login form[name="login"],
.tml-lostpassword form[name="lostpassword"],
.tml-resetpass form[name="resetpass"],
.tml-register form[name="register"] {
	width: 50%;
}

.tml-login form[name="login"] input#user_login,
.tml-login form[name="login"] input#user_pass,
.tml-login form[name="login"] .tml-submit-wrap button,
.tml-lostpassword form[name="lostpassword"] input#user_login,
.tml-lostpassword form[name="lostpassword"] .tml-submit-wrap button,
.tml-resetpass form[name="resetpass"] input#pass1,
.tml-resetpass form[name="resetpass"] input#pass2,
.tml-resetpass form[name="resetpass"] .tml-submit-wrap button,
.tml-register form[name="register"] input#user_email,
.tml-register form[name="register"] input#pass1,
.tml-register form[name="register"] input#pass2,
.tml-register form[name="register"] .tml-submit-wrap button {
	padding: 8px;
	font-size: 1.2em;
	background: #fff;
	width: 100%;
}

.tml-login form[name="login"] .tml-submit-wrap button,
.tml-lostpassword form[name="lostpassword"] .tml-submit-wrap button,
.tml-resetpass form[name="resetpass"] .tml-submit-wrap button,
.tml-register form[name="register"] .tml-submit-wrap button {
	background: #009CB2;
	color: #fff;
	border: 0;

}

ul.tml-links {
	list-style: none !important;
	padding-left: 0 !important;
}

/* REQUEST FOR QUOTE */

form.woocommerce-cart-form.addify-quote-form button.afrfq_update_quote_btn,
form.woocommerce-cart-form.addify-quote-form button.addify_checkout_place_quote {
	background: #009CB2 !important;
	color: #fff !important;
}

form.woocommerce-cart-form .quote-fields input[type="text"],
form.woocommerce-cart-form .quote-fields input[type="email"] {
	font-size: 1em;
	padding: 5px;
}






/* My Account
________________________________________*/


.woocommerce-account #main-content .container::before {
	width: 0;
	background-color: transparent;
}

.woocommerce-account #sidebar {
	display: none;
}

.woocommerce-account #left-area {
	width: 100% !important;
}

.woocommerce-account #left-area .woocommerce-MyAccount-navigation {
	width: 20%;
}

.woocommerce-MyAccount-navigation li {
	list-style-type: none;
	margin-bottom: .9em;
}

.woocommerce-MyAccount-navigation li a {
	font-size: 1.3em;
}

.woocommerce-account #left-area .woocommerce-MyAccount-content {
	width: 78%;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 1270px) {



	header #cart_contact .contact-information,
	#et-boc header #cart_contact .contact-information {
		width: 100%;
	}

	header #cart_contact ul.et_pb_social_media_follow {
		display: none;
	}

}

/*** Responsive Styles Laptops and Above ***/
@media all and (min-width: 981px) {

	#main-header #logo,
	#et-boc #main-header #logo {
		max-height: 200%;
		top: -100%;
		position: absolute;
	}
}

/*** Responsive Styles Laptops and Large Tablets ***/
@media all and (min-width: 981px) and (max-width: 1099px) {}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {






	.et_pb_menu__wrap .et_pb_menu__menu,
	#et-boc .et_pb_menu__wrap .et_pb_menu__menu {
		width: 100%;
	}

	.et_pb_menu__wrap .et_pb_menu__menu nav.et-menu-nav a.ubermenu-responsive-toggle,
	#et-boc .et_pb_menu__wrap .et_pb_menu__menu nav.et-menu-nav a.ubermenu-responsive-toggle {
		padding-left: 0;
		width: 25%;
		font-size: 1.2em;
		text-transform: uppercase;
		font-weight: 800;
	}

	.et_pb_fullwidth_menu .et_pb_menu__menu,
	.et_pb_menu .et_pb_menu__menu,
	#et-boc .et_pb_fullwidth_menu .et_pb_menu__menu,
	.et_pb_menu .et_pb_menu__menu,
	#et-boc .et_pb_menu .et_pb_menu__menu {
		display: flex !important;
	}

	.et_pb_fullwidth_menu .et_mobile_nav_menu,
	.et_pb_menu .et_mobile_nav_menu,
	#et-boc .et_pb_fullwidth_menu .et_mobile_nav_menu,
	.et_pb_menu .et_mobile_nav_menu,
	#et-boc .et_pb_menu .et_mobile_nav_menu {
		display: none !important;
	}

	.et-db #et-boc .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
		color: #fff;
	}

	form#pwgc-balance-form #pwgc-balance-number-container input#pwgc-balance-number {
		width: 75%;
	}

	form#pwgc-balance-form #pwgc-balance-number-container input#pwgc-balance-button {
		width: 50%;

	}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {


	.et_pb_menu__wrap .et_pb_menu__menu nav.et-menu-nav a.ubermenu-responsive-toggle,
	#et-boc .et_pb_menu__wrap .et_pb_menu__menu nav.et-menu-nav a.ubermenu-responsive-toggle {
		width: 55%;

	}





	header #cart_contact .customer-links .et_pb_code_inner,
	#et-boc header #cart_contact .customer-links .et_pb_code_inner {
		color: #fff;
	}

	header #cart_contact .cart-link a#header-cart svg,
	#et-boc header #cart_contact .cart-link a#header-cart svg {
		font-size: 1em;
	}

	header #cart_contact .cart-link a#header-cart .cart-count,
	#et-boc header #cart_contact .cart-link a#header-cart .cart-count {
		position: relative;
		display: inline-block;
		top: -5px;
		left: inherit;
	}

	header #cart_contact .cart-link a#header-cart .cart-label,
	#et-boc header #cart_contact .cart-link a#header-cart .cart-label {
		display: none;
	}

	.et_pb_wc_price p.price {
		line-height: 1.4em;
	}

	.et_pb_wc_price p.price span.dynamic-pricing-note {
		display: block;
	}


	.tml-login form[name="login"],
	.tml-lostpassword form[name="lostpassword"] {
		width: 100%;
	}

	form#pwgc-balance-form #pwgc-balance-number-container input#pwgc-balance-number {
		width: 100%;
	}

	form#pwgc-balance-form #pwgc-balance-number-container input#pwgc-balance-button {
		width: 100%;

	}

	.woocommerce-account #left-area .woocommerce-MyAccount-navigation {
		width: 100%;
	}

	.woocommerce-account #left-area .woocommerce-MyAccount-content {
		width: 100%;
	}

	table.woocommerce-cart-form__contents tr td.actions .coupon input#coupon_code,
	table.woocommerce-cart-form__contents tr td.actions .coupon button[name="apply_coupon"] {
		width: 100% !important;
		margin: 0 0 5px 0 !important;
		text-align: center;
		display: block;
	}

	body.woocommerce-checkout table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping,
	body.woocommerce-checkout table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping>th,
	body.woocommerce-checkout table.woocommerce-checkout-review-order-table tr.woocommerce-shipping-totals.shipping>td {
		display: block;
	}

	.wpcfb-wrap.wpc-free-shipping-bar {
		position: relative;
		top: 0;
		right: 0;
		margin: 20px 0;

	}

}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {}